<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet version="1.0" href="../../stylesheets/flow2html.xsl" type="text/xsl"?>
<flowDataSet xmlns="http://lca.jrc.it/ILCD/Flow" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_FlowDataSet.xsd" locations="../ILCDLocations.xml" version="1.1">
  <flowInformation>
    <dataSetInformation>
      <common:UUID>26fd4ed1-a97f-4be3-a9ea-ca9273b48101</common:UUID>
      <name>
        <baseName xml:lang="en">High radioactive waste</baseName>
      </name>
      <classificationInformation>
        <common:classification name="GaBiCategories" classes="../GaBiCategories.xml">
          <common:class level="0" classId="b3903d4c-d970-4db3-aeee-8b961ed61ae8">Deposited goods</common:class>
          <common:class level="1" classId="53470dba-a01b-45d6-8fc1-a468b22d4cb2">Radioactive waste</common:class>
        </common:classification>
      </classificationInformation>
      <common:generalComment xml:lang="en">UBP value calculated in kg; estimated density of 3g/cm3</common:generalComment>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
    </quantitativeReference>
  </flowInformation>
  <modellingAndValidation>
    <LCIMethod>
      <typeOfDataSet>Product flow</typeOfDataSet>
    </LCIMethod>
    <complianceDeclarations>
      <compliance>
        <common:referenceToComplianceSystem refObjectId="88d4f8d9-60f9-43d1-9ea3-329c10d7d727" version="01.00.000" type="source data set" uri="../sources/ILCD_Compliance_88d4f8d9-60f9-43d1-9ea3-329c10d7d727_01.00.000.xml">
          <common:shortDescription xml:lang="en">ILCD compliance 1.1</common:shortDescription>
        </common:referenceToComplianceSystem>
        <common:approvalOfOverallCompliance>Fully compliant</common:approvalOfOverallCompliance>
      </compliance>
    </complianceDeclarations>
  </modellingAndValidation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2011-11-01T00:00:00+01:00</common:timeStamp>
      <common:referenceToDataSetFormat refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000" type="source data set" uri="../sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40_01.00.000.xml">
        <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>19.00.000</common:dataSetVersion>
      <common:referenceToOwnershipOfDataSet refObjectId="623edf96-39d1-4e6f-9892-674c7228546b" version="19.00.000" type="contact data set" uri="../contacts/623edf96-39d1-4e6f-9892-674c7228546b_19.00.000.xml">
        <common:shortDescription xml:lang="en">PE INTERNATIONAL</common:shortDescription>
      </common:referenceToOwnershipOfDataSet>
    </publicationAndOwnership>
  </administrativeInformation>
  <flowProperties>
    <flowProperty dataSetInternalID="0">
      <referenceToFlowPropertyDataSet refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="02.00.000" type="flow property data set" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66_02.00.000.xml">
        <common:shortDescription xml:lang="en">Mass</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
    </flowProperty>
    <flowProperty dataSetInternalID="1">
      <referenceToFlowPropertyDataSet refObjectId="d17c7ed3-8e80-4ba1-9b58-0de5ff0363c4" version="19.00.000" type="flow property data set" uri="../flowproperties/d17c7ed3-8e80-4ba1-9b58-0de5ff0363c4_19.00.000.xml">
        <common:shortDescription xml:lang="en">UBP, Ecological scarcity method</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>23000000</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="2">
      <referenceToFlowPropertyDataSet refObjectId="2f60ead1-4452-442d-b5c2-ce7518d5d62f" version="19.00.000" type="flow property data set" uri="../flowproperties/2f60ead1-4452-442d-b5c2-ce7518d5d62f_19.00.000.xml">
        <common:shortDescription xml:lang="en">EDIP 1997, Nuclear waste</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
  </flowProperties>
</flowDataSet>
